Subject: Re: Problem to use "ls" command

From: [email-masked] (Warren Burstein)
Date: Tue, 18 Jul 95 11:38:55 EDT

As we get asked this question over and over again, could the maintainers
of wu-ftpd perhaps cause an error message to be displayed when this
happens that would make it clear what the problem is?  I know that
when I had it I did some hacking and got an error message that made
it clear that a shared library was missing.  It might be as simple as
checking the errno returned by exec, I don't recall.

If a clear error message was printed, much time could be saved.